Subject: bug#44517: 28.0.50; Can't unselect minibuffer window

From: Michael Heerdegen <[email-masked]>
Date: Sun, 08 Nov 2020 17:48:10 +0100

Michael Heerdegen <[email-masked]> writes:

> Ok, let's see if can find one.  One more data point: with my setup I can
> only reproduce when there are at least two visible frames.

That's actually already all you need to reproduce in emacs -Q: open a
second (window-system) frame.

Then eval something like (read-string "--> ") and hit C-x o.

Sometimes the minibuffer is re-selected right away, sometimes only after
hitting one more key like C-f.

Can you now reproduce?

TIA, Regards,

Michael.